<h2>Crear Tarea</h2>
  <form [formGroup]="createTaskForm">
    <div class="form-group">
      <label for="title">Titulo</label>
      <input type="text" class="form-control" id="title" formControlName="title">
    </div>
    <div class="form-group">
      <label for="completed">Completado</label>
      <select class="form-control" id="completed" formControlName="completed">
        <option [value]="true">Si</option>
        <option [value]="false">No</option>
      </select>
    </div>
    <button type="submit" class="btn btn-primary" (click)="onSubmit()">Guardar</button>
  </form>
